TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Logs ( elt-ord^num f ) -> seq()

### Description

<shortdoc> A sequence of logarithms of the absolute values of the conjugates of a. </shortdoc>

### Examples

x_o := MaximalOrder(X^4+5); x_a := Element(x_o,[1,2,3,4]); Logs(x_a);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack